.fieldWithErrors {
  padding: 3px 1px 3px 1px;
  border: 2px solid red;

}

#errorExplanation {
width: 450px;
border: 2px solid #c00;
padding: 7px;
padding-bottom: 12px;
margin-bottom: 10px;
background-color: #f0f0f0;
}

#errorExplanation h2 {
text-align: left;
font-weight: bold;
padding: 5px 5px 5px 15px;
font-size: 12px;
margin: -7px;
background-color: #c00;
color: #fff;
}

#errorExplanation p {
color: #333;
margin-bottom: 0;
}

#errorExplanation ul li {
font-size: 12px;
list-style: square;
}

div.uploadStatus {
margin: 5px;
}

div.progressBar {
margin: 5px;
}

div.progressBar div.border {
background-color: #fff;
border: 1px solid grey;
width: 100%;
}

div.progressBar div.background {
background-color: #333;
height: 18px;
width: 0%;
}






a img {
	border: 0;
}
table.sortable {
 width:720px;	
 border-collapse:collapse;
 border:1px solid #999;
 margin-left:auto;
 margin-right:auto;

}

/*
table.sortable th, table.sortable td {
	text-align: left;
	padding: 2px 4px 2px 4px;
	width: 100px;
	border-style: solid;
	border-color: #444;
}
table.sortable th {
	border-width: 0px 1px 1px 1px;
	background-color: #ccc;
}
table.sortable td {
	border-width: 0px 1px 0px 1px;
}
table.sortable tr.odd td {
	background-color: #ddd;
}
table.sortable tr.even td {
	background-color: #fff;
}

*/


table.sortable tr.sortbottom td {

 background-color:#ccffcc;
}

/*参加申し込みからエントリーまでの流れ*/
div#entrytop{
    background-image: url("/img/entrytop_default.gif");
    background-repeat: no-repeat;
    background-position: top left;
    width:670px;
    height:834px;
    z-index:0;
}

#mail_regist_dead{
    position:relative;
    top:58px;
    left:75px;
    color:#ffff99;
    font-size:15px;
    z-index:100;
    text-align:left;
    font-weight:bold;
}
#money_dead{
    position:relative;
    top:278px;
    left:70px;
    color:#ffff99;
    font-size:15px;
    z-index:100;
    text-align:left;
    font-weight:bold;
}
div#entrytop_2018{
    background-image: url("/img/entrytop_default_1.png");
    background-repeat: no-repeat;
    background-position: top left;
    width:670px;
    height:560px;
    z-index:0;
}

#mail_regist_dead_2018{
    position:relative;
    top:48px;
    left:55px;
    color:#ffff99;
    font-size:15px;
    z-index:100;
    text-align:left;
    font-weight:bold;
}
#money_dead_2018{
    position:relative;
    top:192px;
    left:55px;
    color:#ffff99;
    font-size:15px;
    z-index:100;
    text-align:left;
    font-weight:bold;
}

h5{	
    margin-top:3px;
	margin-bottom:3px;
    }
#fntmin {
	font-size:0.8em;
}